body {
  margin: 0px;
  height: 100%;
  overflow: hidden;
}
#lottie {
  width: 879px;
  height: 642px;
  background-image: url(/images/web/AppFlow/1.交易流程可视化.png);
  display: block;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
  text-align: center;
  opacity: 1;
  background-position: center center;
  background-repeat: no-repeat;
}
.nav-gblnav .header > div:nth-of-type(2) .product-nav::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fc5a44;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nav-gblnav {
  position: relative;
  top: 0;
}
.nav-gblnav:hover::before {
  height: 0;
}
#fp-nav ul li {
  margin: 20px;
}
#fp-nav.right {
  right: 210px;
}
@media screen and (min-width: 1024px) {
  #fp-nav.right {
    right: 30px;
  }
}
/*>=1024的设备*/
@media screen and (min-width: 1100px) {
  #fp-nav.right {
    right: 30px;
  }
}
@media screen and (min-width: 1280px) {
  #fp-nav.right {
    right: 90px;
  }
}
@media screen and (min-width: 1366px) {
  #fp-nav.right {
    right: 90px;
  }
}
@media screen and (min-width: 1440px) {
  #fp-nav.right {
    right: 90px;
  }
}
@media screen and (min-width: 1680px) {
  #fp-nav.right {
    right: 120px;
  }
}
@media screen and (min-width: 1920px) {
  #fp-nav.right {
    right: 210px;
  }
}
/* min-width:尺寸从小到大  max-width:尺寸大小从大到小 */
#fp-nav ul li {
  width: 8px;
  height: 8px;
  border-radius: 50%;
}
#fp-nav ul li:hover a span {
  width: 8px;
  height: 8px;
  margin: 0;
}
#fp-nav ul li:hover a.active span {
  width: 8px;
  height: 8px;
  background: #1d72f4;
  margin: 0;
}
#fp-nav ul li a.active span {
  width: 8px;
  height: 8px;
  background: #1d72f4;
  margin: 0;
}
#fp-nav ul li a span {
  margin: 0;
  width: 100%;
  height: 100%;
  background: rgba(29, 113, 244, 0.2);
}
#fullpage .section {
  background-position: center top;
  background-repeat: no-repeat;
}
#fullpage .panel-1 {
  background-image: url(/images/web/AppFlow/banner_app_net.png);
  background-size: cover;
  background-position: center;
}
#fullpage .panel-1 .fp-tableCell {
  vertical-align: top;
}
#fullpage .panel-2 {
  position: relative;
  background-size: cover;
  background-position: center;
}
#fullpage .panel-2 .center {
  position: absolute;
  width: 1200px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#fullpage .panel-2 h1 {
  text-align: center;
  font-size: 70px;
  font-weight: bold;
  color: #24272e;
  padding-bottom: 80px;
}
#fullpage .panel-2 p {
  padding: 0 50px;
  font-size: 18px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 36px;
  line-height: 32px;
}
#fullpage .panel-3 {
  position: relative;
  background-size: cover;
  background-position: center;
  background-image: url(/images/web/AppFlow/Illustration_cc_01.png);
}
#fullpage .panel-3 .center {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
#fullpage .panel-3 .center h1 {
  font-size: 70px;
  font-weight: bold;
  color: #24272e;
}
#fullpage .panel-3 .center p {
  padding-top: 50px;
  width: 507px;
  font-size: 18px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
#fullpage .panel-4 {
  position: relative;
  background-image: url(/images/web/AppFlow/Illustration_cc_02.png);
  background-size: cover;
  background-position: center;
}
#fullpage .panel-4 .center {
  position: absolute;
  /* right: 358px; */
  top: 43%;
  left: 50%;
  transform: translate(75px, -50%);
}
#fullpage .panel-4 .center h1 {
  width: 430px;
  font-size: 70px;
  font-weight: bold;
  color: #24272e;
}
#fullpage .panel-4 .center p {
  padding-top: 55px;
  width: 519px;
  font-size: 18px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
#fullpage .panel-5 {
  position: relative;
  background-image: url(/images/web/AppFlow/Illustration_cc_03.png);
  background-size: cover;
  background-position: center;
}
#fullpage .panel-5 .center {
  position: absolute;
  left: 50%;
  top: 42%;
  transform: translate(-50%, -50%);
}
#fullpage .panel-5 .center h1 {
  width: 506px;
  font-size: 70px;
  font-weight: bold;
  color: #24272e;
}
#fullpage .panel-5 .center p {
  padding-top: 55px;
  width: 507px;
  font-size: 18px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
#fullpage .panel-6 {
  position: relative;
  background-image: url(/images/web/AppFlow/Illustration_cc_04.png);
  background-size: cover;
  background-position: center;
}
#fullpage .panel-6 .center {
  position: absolute;
  left: 50%;
  top: 45%;
  transform: translate(100px, -50%);
}
#fullpage .panel-6 .center h1 {
  width: 430px;
  font-size: 70px;
  font-weight: bold;
  color: #24272e;
}
#fullpage .panel-6 .center p {
  padding-top: 55px;
  width: 519px;
  font-size: 18px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
#fullpage .panel-7 {
  background-size: cover;
  background-position: center;
  position: relative;
  background-image: url(/images/web/AppFlow/05.png);
}
#fullpage .panel-7 .center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#fullpage .panel-7 .center h3 {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #24272e;
}
#fullpage .panel-7 .center p {
  text-align: center;
  padding-top: 25px;
  padding-bottom: 30px;
  font-size: 20px;
  font-weight: 400;
  color: #8d8d99;
  line-height: 32px;
}
#fullpage .panel-7 .center div {
  text-align: center;
}
#fullpage .panel-7 .center div img {
  width: 180px;
  height: 180px;
}
#fullpage .panel-7 .case-number {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  bottom: 100px;
  width: 1200px;
  margin-right: auto;
  margin-left: auto;
  font-size: 14px;
}
#fullpage .panel-7 .case-number a,
#fullpage .panel-7 .case-number span {
  display: inline-block;
  color: #7c8187;
}
#fullpage .panel-7 .case-number span:nth-of-type(2) {
  padding-left: 10px;
  padding-right: 10px;
}
